.header_produto{
	font-size: 38px;
	font-weight: 700;
	margin: 25px;
}


.text_produto{
	font-size: 20px;
}

.modal_seguros{
	font-size: 14px;
}

.link_ver_detalhes{
	cursor: pointer;
}










.dropend {
    position: relative;
}

.dropend .dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
    display: none;
    margin-top: 0;
}

.dropend:hover > .dropdown-menu {
    display: block;
}